Bug 125586 - not compiled with -fPIC
Summary: not compiled with -fPIC
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: expat (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-09 03:44 UTC by James Willcox
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-18 11:55:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Willcox 2004-06-09 03:44:11 UTC
expat is not built with -fPIC, preventing it from being statically
linked into shared libraries.

Comment 1 Jeff Johnson 2004-06-18 11:55:24 UTC
Fixed in rxpat-1.95.7-3.


Note You need to log in before you can comment on or make changes to this bug.